<form method="POST" class="card-content">

    <div class="card-header">
        <button type="submit" name="chance_save" class="btn-unstyled record-btn">
            <img src="{{ url_for('static', filename='img/floppy-disk-solid.svg') }}" />
        </button>
        <label for="chance_input" class="card-title">Chance</label>
        <button type="submit" name="chance_help" class="btn-unstyled record-btn">
            <img src="{{ url_for('static', filename='img/circle-question-solid.svg') }}" />
        </button>
    </div>

    <div class="card-btn-row card-btn-seg20">
        <input type="number" id="chance_input" class="card-input" name="chance_input" min="0" max="100" onfocus="this.select()" value="{{ user_records.chance }}">
    </div>

</form>